<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-31T09:32:14.888557-->
  <testsuite errors="0" failures="0" id="1cac567d-7b95-41ab-b319-c190659a05cf" skipped="0" tests="6" time="28.00" timestamp="2020-05-31T09:13:48">
    <testcase classname="Authenticate" id="21b86f47-8fc4-432b-9755-58092c80b7d3" name="keystone" time="3.00" timestamp="2020-05-31T09:13:52" />
    <testcase classname="Authenticate" id="d35f388c-b08c-4036-90b3-5b658d25c95c" name="validate_cinder" time="3.08" timestamp="2020-05-31T09:13:56" />
    <testcase classname="Authenticate" id="22e25c26-c6df-4519-af58-9b77e720fcca" name="validate_glance" time="3.41" timestamp="2020-05-31T09:14:00" />
    <testcase classname="Authenticate" id="a04c63a9-119b-407e-96f4-3a182504399f" name="validate_heat" time="3.49" timestamp="2020-05-31T09:14:04" />
    <testcase classname="Authenticate" id="47d79c47-a753-4bb0-9cf2-8784c48a58f5" name="validate_neutron" time="2.72" timestamp="2020-05-31T09:14:08" />
    <testcase classname="Authenticate" id="f8fb2ab4-bd0b-44da-be51-feea580c01cf" name="validate_nova" time="2.79" timestamp="2020-05-31T09:14:12" />
  </testsuite>
  <testsuite errors="0" failures="0" id="11bca1f1-fe53-405e-8b00-7533a359cb41" skipped="0" tests="4" time="51.00" timestamp="2020-05-31T09:14:28">
    <testcase classname="GlanceImages" id="b8650683-9ce3-40fe-b032-70741d076616" name="create_and_delete_image" time="6.14" timestamp="2020-05-31T09:14:32" />
    <testcase classname="GlanceImages" id="356713c5-cf90-4871-80c6-f6c0b7d928bc" name="create_and_list_image" time="7.37" timestamp="2020-05-31T09:14:40" />
    <testcase classname="GlanceImages" id="b79022ec-8e7e-4896-9e41-930882285701" name="list_images" time="3.01" timestamp="2020-05-31T09:14:49" />
    <testcase classname="GlanceImages" id="01b499f9-921e-46a2-8113-7e8e107ac2cb" name="create_image_and_boot_instances" time="26.03" timestamp="2020-05-31T09:14:53" />
  </testsuite>
  <testsuite errors="0" failures="0" id="806e4b98-de55-474a-94e7-77cead5f75a3" skipped="0" tests="10" time="104.00" timestamp="2020-05-31T09:15:30">
    <testcase classname="CinderVolumes" id="4b0da00c-dad5-4c5d-b8e6-5edda113c97a" name="create_and_delete_snapshot" time="14.44" timestamp="2020-05-31T09:15:35" />
    <testcase classname="CinderVolumes" id="a4cb44b8-e627-4808-8395-550d14afb533" name="create_and_delete_volume" time="8.52" timestamp="2020-05-31T09:15:51" />
    <testcase classname="CinderVolumes" id="26e9d0fd-aafd-4960-b942-37c389dd7ef6" name="create_and_delete_volume" time="11.53" timestamp="2020-05-31T09:16:01" />
    <testcase classname="CinderVolumes" id="9f188b52-0fea-4890-895d-937e86c6513e" name="create_and_delete_volume" time="8.49" timestamp="2020-05-31T09:16:13" />
    <testcase classname="CinderVolumes" id="11260b4a-3485-477c-a1a9-65c8e70d354f" name="create_and_extend_volume" time="11.16" timestamp="2020-05-31T09:16:23" />
    <testcase classname="CinderVolumes" id="72092dd6-cd51-4a94-95dd-e17e684923dd" name="create_from_volume_and_delete_volume" time="14.04" timestamp="2020-05-31T09:16:36" />
    <testcase classname="CinderQos" id="beeef6e6-3310-46e8-981a-c0b026b51ec0" name="create_and_list_qos" time="4.82" timestamp="2020-05-31T09:16:50" />
    <testcase classname="CinderQos" id="063abb0c-ef78-4471-8ee9-3b7e8a331823" name="create_and_set_qos" time="5.19" timestamp="2020-05-31T09:16:56" />
    <testcase classname="CinderVolumeTypes" id="58558b17-966f-41dd-ad17-fd20e9eb0e07" name="create_and_list_volume_types" time="4.87" timestamp="2020-05-31T09:17:02" />
    <testcase classname="CinderVolumeTypes" id="7350c96f-14b8-46ae-94b4-1268f44ada87" name="create_volume_type_and_encryption_type" time="5.29" timestamp="2020-05-31T09:17:08" />
  </testsuite>
  <testsuite errors="0" failures="0" id="07a3a816-7595-4038-bb28-4dfcecb7380a" skipped="0" tests="11" time="53.00" timestamp="2020-05-31T09:17:26">
    <testcase classname="Gnocchi" id="6bb8c8e3-98c9-44f3-894f-5d3a69b64f01" name="list_capabilities" time="2.70" timestamp="2020-05-31T09:17:31" />
    <testcase classname="Gnocchi" id="8e90834c-9a2d-4bae-a4ed-28972e5d4b62" name="get_status" time="2.44" timestamp="2020-05-31T09:17:35" />
    <testcase classname="GnocchiArchivePolicyRule" id="25a74f8d-8e29-4b33-82b8-a90a3032ea1b" name="list_archive_policy_rule" time="3.15" timestamp="2020-05-31T09:17:40" />
    <testcase classname="GnocchiArchivePolicyRule" id="333d1a43-f90c-474a-bcd1-1df039660ac7" name="create_delete_archive_policy_rule" time="3.57" timestamp="2020-05-31T09:17:44" />
    <testcase classname="GnocchiArchivePolicy" id="6016c21d-f57e-4e61-8e7b-9c07fed1fa38" name="list_archive_policy" time="2.40" timestamp="2020-05-31T09:17:48" />
    <testcase classname="GnocchiArchivePolicy" id="13ef67fd-ecc6-4070-b0c8-19563357a663" name="create_delete_archive_policy" time="3.47" timestamp="2020-05-31T09:17:52" />
    <testcase classname="GnocchiResourceType" id="b12587eb-8cc4-410c-9654-d7dd16bda02a" name="list_resource_type" time="2.81" timestamp="2020-05-31T09:17:56" />
    <testcase classname="GnocchiResourceType" id="13bf1973-0fd1-4b78-bc1b-af7e8e203df8" name="create_delete_resource_type" time="3.58" timestamp="2020-05-31T09:18:00" />
    <testcase classname="GnocchiMetric" id="470ff4f8-6ec1-49cb-af7d-8602d5fda87d" name="list_metric" time="3.10" timestamp="2020-05-31T09:18:04" />
    <testcase classname="GnocchiMetric" id="ea29253a-0f4d-4a80-859d-76deb7b9eb47" name="create_delete_metric" time="3.60" timestamp="2020-05-31T09:18:09" />
    <testcase classname="GnocchiResource" id="2f0e6ad6-bcfb-4ac9-a9b7-f3f2dc04a701" name="create_delete_resource" time="4.34" timestamp="2020-05-31T09:18:13" />
  </testsuite>
  <testsuite errors="0" failures="0" id="435e55c1-6957-412c-97e4-4f315a14a145" skipped="0" tests="4" time="47.00" timestamp="2020-05-31T09:18:30">
    <testcase classname="HeatStacks" id="0f33d6eb-9c34-41c5-9f25-d75867a8aeeb" name="create_update_delete_stack" time="11.19" timestamp="2020-05-31T09:18:36" />
    <testcase classname="HeatStacks" id="a1f753aa-e421-4317-85fb-000314ca4f9a" name="create_check_delete_stack" time="8.74" timestamp="2020-05-31T09:18:49" />
    <testcase classname="HeatStacks" id="dbb8dfc4-cac6-42d5-be74-fd18974bf72b" name="create_suspend_resume_delete_stack" time="11.32" timestamp="2020-05-31T09:18:59" />
    <testcase classname="HeatStacks" id="11c7378d-86af-4068-95f0-86d3f3842688" name="list_stacks_and_resources" time="4.17" timestamp="2020-05-31T09:19:11" />
  </testsuite>
  <testsuite errors="0" failures="0" id="56293797-52c9-47c1-8aa8-7d8da8d569c5" skipped="0" tests="11" time="83.00" timestamp="2020-05-31T09:19:29">
    <testcase classname="KeystoneBasic" id="92cf57ee-6564-4320-bbe3-bab8cdc728d7" name="add_and_remove_user_role" time="5.52" timestamp="2020-05-31T09:19:32" />
    <testcase classname="KeystoneBasic" id="f9976617-2082-46a2-b6e4-c00b9c579a01" name="create_add_and_list_user_roles" time="5.26" timestamp="2020-05-31T09:19:38" />
    <testcase classname="KeystoneBasic" id="232ca974-d633-4db1-a910-fa6b770239fc" name="create_and_list_tenants" time="6.00" timestamp="2020-05-31T09:19:44" />
    <testcase classname="KeystoneBasic" id="a16543c0-4480-45ec-ace6-f1e8baa43d95" name="create_and_delete_role" time="4.50" timestamp="2020-05-31T09:19:51" />
    <testcase classname="KeystoneBasic" id="df7f5b63-556f-413a-95dd-a2af5f8dc10c" name="create_and_delete_service" time="4.20" timestamp="2020-05-31T09:19:57" />
    <testcase classname="KeystoneBasic" id="1df59fad-f872-4f49-8d8a-4dab945d448f" name="get_entities" time="8.76" timestamp="2020-05-31T09:20:03" />
    <testcase classname="KeystoneBasic" id="c66a6c74-2af9-4e2b-8d2d-8cd23f0b57ec" name="create_update_and_delete_tenant" time="4.22" timestamp="2020-05-31T09:20:13" />
    <testcase classname="KeystoneBasic" id="712946d0-9904-40cc-8840-9693e41b04b6" name="create_user" time="5.49" timestamp="2020-05-31T09:20:19" />
    <testcase classname="KeystoneBasic" id="2f97636a-35dd-4ab2-b8b9-a52f414b569e" name="create_tenant" time="6.21" timestamp="2020-05-31T09:20:26" />
    <testcase classname="KeystoneBasic" id="c1d0a483-7963-4370-af5a-ddfd89a324d7" name="create_and_list_users" time="5.45" timestamp="2020-05-31T09:20:34" />
    <testcase classname="KeystoneBasic" id="4ad11d19-306a-4c6c-a80d-982e4cd366fe" name="create_tenant_with_users" time="12.02" timestamp="2020-05-31T09:20:40" />
  </testsuite>
  <testsuite errors="0" failures="0" id="a43c416a-7b98-4fdd-bc84-914e428ce087" skipped="0" tests="11" time="137.00" timestamp="2020-05-31T09:21:04">
    <testcase classname="NeutronNetworks" id="7c501800-66a5-4a69-aad6-7ea5a00d0da2" name="create_and_delete_networks" time="7.72" timestamp="2020-05-31T09:21:07" />
    <testcase classname="NeutronNetworks" id="c460f5f8-53f1-4717-a476-5eb018b10d05" name="create_and_delete_ports" time="11.72" timestamp="2020-05-31T09:21:15" />
    <testcase classname="NeutronNetworks" id="5259e3cb-b74c-46db-946a-c93fe7da075f" name="create_and_delete_routers" time="17.13" timestamp="2020-05-31T09:21:28" />
    <testcase classname="NeutronNetworks" id="cb8509d8-dc9b-41c5-932f-9805d9f3f5fa" name="create_and_delete_subnets" time="11.05" timestamp="2020-05-31T09:21:46" />
    <testcase classname="NeutronNetworks" id="8a1ae88a-6ed0-4bdb-9187-9b387533d713" name="create_and_list_networks" time="8.22" timestamp="2020-05-31T09:21:58" />
    <testcase classname="NeutronNetworks" id="3c80750f-f729-4b0c-9901-a4bfc680ada8" name="create_and_list_ports" time="10.89" timestamp="2020-05-31T09:22:08" />
    <testcase classname="NeutronNetworks" id="900b7256-99d3-4b0a-8fa5-ab38601265ac" name="create_and_list_routers" time="19.27" timestamp="2020-05-31T09:22:20" />
    <testcase classname="NeutronNetworks" id="a1a30b1a-72c1-4995-97af-3d387475d59b" name="create_and_list_subnets" time="11.47" timestamp="2020-05-31T09:22:41" />
    <testcase classname="NeutronSecurityGroup" id="30fe213d-7fc3-4c44-a4ef-533d79602479" name="create_and_delete_security_groups" time="5.21" timestamp="2020-05-31T09:22:53" />
    <testcase classname="NeutronSecurityGroup" id="b6d6d829-dc5b-4ea8-b1f0-94b9c07d9138" name="create_and_delete_security_group_rule" time="5.33" timestamp="2020-05-31T09:22:59" />
    <testcase classname="NeutronNetworks" id="e82e4531-e6b3-47ef-a84b-ae708ec7bf4d" name="set_and_clear_router_gateway" time="14.91" timestamp="2020-05-31T09:23:05" />
  </testsuite>
  <testsuite errors="0" failures="0" id="03eae6cd-0821-4e7a-90a0-b413ee20334e" skipped="0" tests="10" time="355.00" timestamp="2020-05-31T09:23:32">
    <testcase classname="NovaServers" id="02cf4460-726c-452e-b4aa-6c2c8a3ccf51" name="boot_and_live_migrate_server" time="32.31" timestamp="2020-05-31T09:23:44" />
    <testcase classname="NovaServers" id="1024b57c-af8a-4a23-a06f-0b9504707664" name="boot_server_attach_created_volume_and_live_migrate" time="39.53" timestamp="2020-05-31T09:24:19" />
    <testcase classname="NovaServers" id="3d522ad6-0052-4796-8475-20265c1a9f6d" name="boot_server_from_volume_and_live_migrate" time="39.22" timestamp="2020-05-31T09:24:59" />
    <testcase classname="NovaKeypair" id="b511e5a5-b8c4-4911-9dad-7704dd41c14a" name="boot_and_delete_server_with_keypair" time="34.83" timestamp="2020-05-31T09:25:39" />
    <testcase classname="NovaServers" id="caba8e17-a319-49ba-bc8f-b0b528d7acfa" name="boot_server_from_volume_and_delete" time="41.55" timestamp="2020-05-31T09:26:16" />
    <testcase classname="NovaServers" id="df8ac3e0-0007-4f11-b21c-a4f86ceaa751" name="pause_and_unpause_server" time="38.32" timestamp="2020-05-31T09:26:58" />
    <testcase classname="NovaServers" id="2ed6a901-04e5-4dd2-9545-1bb30226aca9" name="boot_and_migrate_server" time="28.51" timestamp="2020-05-31T09:27:38" />
    <testcase classname="NovaServers" id="6386b544-acda-478f-b8a9-9aef63411b75" name="boot_server_and_list_interfaces" time="31.48" timestamp="2020-05-31T09:28:09" />
    <testcase classname="NovaServers" id="63d1e3bd-7475-436c-bc4a-a9904074cd13" name="boot_server_associate_and_dissociate_floating_ip" time="41.47" timestamp="2020-05-31T09:28:41" />
    <testcase classname="NovaServerGroups" id="7a98ca09-034f-4bd0-a93c-38b2e6eb3a41" name="create_and_delete_server_group" time="3.69" timestamp="2020-05-31T09:29:23" />
  </testsuite>
  <testsuite errors="0" failures="0" id="16395408-961f-4f0d-a544-23de152c7237" skipped="0" tests="4" time="22.00" timestamp="2020-05-31T09:29:38">
    <testcase classname="Quotas" id="c0fe9d8d-3328-42a2-89bd-572e1d149af2" name="cinder_update_and_delete" time="3.04" timestamp="2020-05-31T09:29:41" />
    <testcase classname="Quotas" id="46a7eac8-d560-4b32-952f-42cecf29de17" name="cinder_update" time="3.53" timestamp="2020-05-31T09:29:45" />
    <testcase classname="Quotas" id="e3b8a866-8e2b-491e-a494-aca5cd8ad361" name="neutron_update" time="3.07" timestamp="2020-05-31T09:29:49" />
    <testcase classname="Quotas" id="9fda3db1-80b6-4e72-8d9f-58a43cbcc92d" name="nova_update" time="4.54" timestamp="2020-05-31T09:29:54" />
  </testsuite>
  <testsuite errors="0" failures="0" id="3e9ad7cd-79f8-4db1-9461-f25e1c1ddf8a" skipped="0" tests="5" time="37.00" timestamp="2020-05-31T09:30:11">
    <testcase classname="SwiftObjects" id="3d1cee43-1301-4487-a93c-8729050b6d45" name="create_container_and_object_then_list_objects" time="6.32" timestamp="2020-05-31T09:30:15" />
    <testcase classname="SwiftObjects" id="322b57e5-c15d-4813-9c18-2ecc9d974b58" name="list_objects_in_containers" time="4.77" timestamp="2020-05-31T09:30:23" />
    <testcase classname="SwiftObjects" id="a87da40c-e11b-49b9-985a-7a29bd99d449" name="create_container_and_object_then_download_object" time="6.96" timestamp="2020-05-31T09:30:30" />
    <testcase classname="SwiftObjects" id="8e32983d-4cf1-40ed-a55c-2d101bca0f53" name="create_container_and_object_then_delete_all" time="3.78" timestamp="2020-05-31T09:30:38" />
    <testcase classname="SwiftObjects" id="486f0a0d-34d4-4856-9cb0-c6326d31e05a" name="list_and_download_objects_in_containers" time="5.73" timestamp="2020-05-31T09:30:42" />
  </testsuite>
  <testsuite errors="0" failures="0" id="43bee53a-d551-4abc-8244-7ed3d0914b35" skipped="0" tests="11" time="60.00" timestamp="2020-05-31T09:30:59">
    <testcase classname="BarbicanContainers" id="dae78886-cff8-443b-bc9e-563efe30fc63" name="create_and_add" time="2.86" timestamp="2020-05-31T09:31:03" />
    <testcase classname="BarbicanContainers" id="ed87b097-7786-4d46-b93a-15d8ecff075c" name="create_certificate_and_delete" time="2.74" timestamp="2020-05-31T09:31:07" />
    <testcase classname="BarbicanContainers" id="43bda564-65f7-4858-bbfb-8bb3cef06576" name="create_and_delete" time="3.28" timestamp="2020-05-31T09:31:11" />
    <testcase classname="BarbicanContainers" id="f54294fa-511a-4956-98d7-d2069028cd4a" name="create_rsa_and_delete" time="2.55" timestamp="2020-05-31T09:31:15" />
    <testcase classname="BarbicanSecrets" id="f6676313-d7e9-4e83-b42e-74db074d4437" name="create_and_delete" time="4.63" timestamp="2020-05-31T09:31:19" />
    <testcase classname="BarbicanSecrets" id="71ce176f-29a4-48ce-9347-27061a3397a9" name="create_and_get" time="4.17" timestamp="2020-05-31T09:31:26" />
    <testcase classname="BarbicanSecrets" id="45684e17-9e66-4656-8bc5-62915cfdc50a" name="create_and_list" time="4.76" timestamp="2020-05-31T09:31:32" />
    <testcase classname="BarbicanSecrets" id="f156b49f-0c34-4bed-a4e7-35418aa74b93" name="create" time="4.68" timestamp="2020-05-31T09:31:38" />
    <testcase classname="BarbicanSecrets" id="b193b5ac-8f54-4428-a7a4-43720450d0fc" name="get" time="4.40" timestamp="2020-05-31T09:31:44" />
    <testcase classname="BarbicanContainers" id="951406d4-4276-4128-a600-f3c6307f3854" name="list" time="2.66" timestamp="2020-05-31T09:31:50" />
    <testcase classname="BarbicanSecrets" id="1438f48d-5de3-44dc-afaa-b1d5488a8b99" name="list" time="3.33" timestamp="2020-05-31T09:31:54" />
  </testsuite>
</testsuites>
